Bug 1760574 - Deleted namespace is being listed in odo project get command
Summary: Deleted namespace is being listed in odo project get command
Keywords:
Status: NEW
Alias: None
Product: Red Hat odo for OpenShift Container Platform
Classification: Red Hat
Component: rhodo
Version: 1.0.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 1.2
: ---
Assignee: Girish Ramnani
QA Contact: Amit
Yana Hontyk
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-10 21:05 UTC by Yana Hontyk
Modified: 2020-04-07 09:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift odo issues 2236 0 'None' closed Deleted namespace is being listed in odo project get command 2020-10-22 15:24:56 UTC

Description Yana Hontyk 2019-10-10 21:05:05 UTC
Description of problem:
Deleted project is being listed even after deleting it.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Login to the cluster
2. Create project
3. Delete project
4. Get the project

Actual results:
Deleted project is being listed even after deleting it.

Expected results:
odo project get should list out the current active project default instead of the deleted one.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.